# version 1.5.0 2008-01-14 23:00:17 ~0
# author Joomla! Chinese Translation Team
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : UTF-8




BANNER=横幅广告
BANNER CLIENT=广告商
BANNER CLIENT MANAGER=广告商管理
BANNER IMAGE=广告图片
BANNER MANAGER=广告内容管理
BANNER NAME=横幅广告名称
BANNER IMAGE SELECTOR=广告图片选择器
CLEAR RESULTS=清除结果
CLICK URL=链接网址
CLICKS=点击数
CLIENT=广告商
CLIENT NAME=广告商名称
CLIENTS=广告商管理
CONTACT EMAIL=联系E-mail
CONTACT NAME=联系人姓名
CUSTOM BANNER CODE=广告的自定义代码
DESCRIPTION/NOTES=说明/注释
EXTRA INFO=更多信息
IMPRESSIONS=展示次数
IMPRESSIONS LEFT=剩下的展示次数
IMPRESSIONS MADE=已完成的展示次数
IMPRESSIONS PURCHASED=购买的展示次数
LATEST VERSION CHECK=检查最新的版本
NAME=名称
NO. OF ACTIVE BANNERS=广告数量
PLEASE FILL IN THE CLIENT NAME.=请填写广告商名称。
PLEASE FILL IN THE CONTACT EMAIL.=请填写广告商的联系E-mail。
PLEASE FILL IN THE CONTACT NAME.=请填写广告商的联系名称。
PLEASE FILL IN THE URL FOR THE BANNER.=请填入广告链接的网址。
PLEASE PROVIDE A VALID CONTACT EMAIL.=请提供有效的联系E-mail。
PLEASE SELECT A CLIENT.=请选择一个广告商。
PLEASE SELECT AN IMAGE.=请选择一个图片。
RESET BANNER CLICKS=横幅广告的点击数清零
RESET CLICKS=点击数清零
SELECT CLIENT=选择广告商
SHOW BANNER=显示横幅广告
STICKY=高粘性
TAGS=标签
TAG PREFIX=标签前缀
THE CLIENT=广告商
THIS COMPONENT MANAGES BANNERS AND BANNER CLIENTS=这个组件可管理横幅广告和广告商。
TAG PREFIX LABEL=标签前缀
TAG PREFIX DESC=当比较标签时，只搜索有这个前缀的标签（可提高效率）。
TRACK BANNER IMPRESSION DESC=每日统计一次广告的展示次数。
TRACK BANNER IMPRESSION LABEL=追踪广告的展示次数（浏览数）
TRACK BANNER CLICK DESC=每日统计一次广告的点击数。
TRACK BANNER CLICK LABEL=追踪广告的点击数
UNLIMITED=无限次
WARNCANNOTDELCLIENTBANNER=现在无法删除此广告商，因为他们的广告还在运行中。
WARNEDITEDBYPERSON=另一个管理者正在编辑该广告商（ %s ）的资料。
YES=是
YOU MUST PROVIDE A BANNER NAME.=你必须要提供广告名称。
FILTER RESET=清零
